Panotour Panoramas on Samsung Galaxy S3 and S4  

This forum is fully dedicated to Panotour / Panotour Pro bug reports as well as feature discussion.
no avatar
daveysmith
New member
 
Posts: 2
Joined: Thu Apr 22, 2010 8:16 pm

Panotour Panoramas on Samsung Galaxy S3 and S4

by daveysmith » Wed Jul 24, 2013 1:09 pm

Hi Everyone

I have a small problem that I am hoping the experts out there can help me fix :)

I have created a series of tours with Panotour 1.8, including mobile device support and gyroscope feature for iPhone/iPad.

They work perfectly on iPhone/iPad which I was very happy about - then the client phoned me and said they do not work on Samsung Galaxy S3 or S4 - I was surprised, and tested them on my old Samsung Galaxy Tab - perfect.

Tested again on S3 or S4 - says it requires Flash Player 9 or 10, and then Adobe says that flash is not supported on that device. So , it seems that on the Galaxy S3 or S4, the browsers are calling up the flash versions and not the HTML5 versions, and then not supporting that.

An example of one of the tours is here : http://www.davidsmith.co.za/panoramas/capetown/capetown.html

I'd appreciate any assistance in sorting this out.

Many thanks, David

no avatar
mediavets
Moderator
 
Posts: 14167
Joined: Wed Nov 14, 2007 2:12 pm
Location: Isleham, Cambridgeshire, UK.

by mediavets » Wed Jul 24, 2013 2:40 pm

daveysmith wrote:Hi Everyone

I have a small problem that I am hoping the experts out there can help me fix :)

I have created a series of tours with Panotour 1.8, including mobile device support and gyroscope feature for iPhone/iPad.

They work perfectly on iPhone/iPad which I was very happy about - then the client phoned me and said they do not work on Samsung Galaxy S3 or S4 - I was surprised, and tested them on my old Samsung Galaxy Tab - perfect.

Tested again on S3 or S4 - says it requires Flash Player 9 or 10, and then Adobe says that flash is not supported on that device. So , it seems that on the Galaxy S3 or S4, the browsers are calling up the flash versions and not the HTML5 versions, and then not supporting that.

An example of one of the tours is here : http://www.davidsmith.co.za/panoramas/capetown/capetown.html

I'd appreciate any assistance in sorting this out.

Many thanks, David

Welcome to the forum...

The mobile-compatible (HTML5) option for tours created with PTP 1.8 only works with Apple iDevices.

Some early Android devices supported Flash and could display the Flash version of tours. Later Android devices don't support Flash.

PTP 2.x will support many Android devices via HTML5.

You can upgrade now to PTP 2.x. PTP 2.x is currently in Alpha state, incomplete and with bugs, but Kolor is making licenses available to those who may wish to use it now for production work, warts-n-all.

If you choose to upgrade and wish to use the current alpha of PTP 2.x then you will (also) need to ask Kolor to register you as a member of the VIProom forum which has been setup to support the PTP 2.x pre-release test programme. There you will find download links to the latest Alpha and peer-support from other members of the forum.
Last edited by mediavets on Wed Jul 24, 2013 5:37 pm, edited 1 time in total.
Andrew Stephens
Many different Nodal Ninja and Agnos pano heads. Merlin/Panogear mount with Papywizard on Nokia Internet tablets.
Nikon D5100 and D40, Sigma 8mm f3.5 FE, Nikon 10.5mm FE, 35mm, 50mm, 18-55mm, 70-210mm. Promote control.

no avatar
daveysmith
New member
 
Posts: 2
Joined: Thu Apr 22, 2010 8:16 pm

by daveysmith » Wed Jul 24, 2013 5:17 pm

ahhhhh, thanks Andrew - I've been using this product for so long, I'd forgotten that I'd never actually needed to use the forum before :-).....

So I guess upgrade it is - I don't mind warts, it's all for the good in the end.

Thanks for the advice,

David


Return to Panotour bugs & discussion 1.8

Who is online

Users browsing this forum: No registered users and 1 guest